slepc-3.10.1 2018-10-23
Report Typos and Errors

# EPSVectorsView

Outputs computed eigenvectors to a viewer.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSVectorsView(EPS eps,PetscViewer viewer)

Collective on EPS

### Parameter

| eps | - the eigensolver context
| viewer | - the viewer

### Options Database Keys

| -eps_view_vectors | - output eigenvectors.

### Note

If PETSc was configured with real scalars, complex conjugate eigenvectors will be viewed as two separate real vectors, one containing the real part and another one containing the imaginary part.

### See Also

EPSSolve(), EPSValuesView(), EPSErrorView()

Location: src/eps/interface/epsview.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages